---
proxies:
  description: Proxy configuration
  type: leadership

  title:
    description: Title or Description
    multi: true
    mandatory: false

  color:
    description: Color
#    validators:
#      - type: jinja
#        jinja: |
#          {% if _.color | regex_search('/^#([A-F0-9]{3}|[A-F0-9]{6})$/i') %}
#          not a valid color, should be somethink like #000000
#          {% endif %}
